## liburi-find-simple-perl 1.3

=== debian/changelog ===
liburi-find-simple-perl (1.3-1) unstable; urgency=low

  * Initial Release. (Closes: #695953)

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Mon, 17 Dec 2012 12:23:45 -0600
