=== debian/watch ===
version=3
http://search.cpan.org/dist/URI-Find-Simple/   .*/URI-Find-Simple-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
