=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: liburi-find-perl,
  perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liburi-find-simple-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/liburi-find-simple-perl.git
-Homepage: http://search.cpan.org/dist/URI-Find-Simple/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liburi-find-simple-perl.git
+Homepage: https://metacpan.org/release/URI-Find-Simple/
 
 Package: liburi-find-simple-perl
 Architecture: all
