=== debian/watch ===
version=3
https://metacpan.org/release/URI-Find-Simple/   .*/URI-Find-Simple-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
