## liburi-find-simple-perl 1.06

=== debian/changelog ===
liburi-find-simple-perl (1.06-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Aug 2014 00:59:19 +0200
