=== debian/control ===
Source: liburi-find-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jotam Jr. Trejo <jotamjr@debian.org.sv>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: liburi-find-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liburi-find-simple-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liburi-find-simple-perl.git
Homepage: https://metacpan.org/release/URI-Find-Simple

Package: liburi-find-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liburi-find-perl
Description: simple interface to URI::Find
 URI::Find is all very well, but sometimes you just want a list of the links
 in a given piece of text, or you want to change all the urls in some text
 somehow, and don't want to mess with callback interfaces.
 .
 URI::Find::Simple uses URI::Find, but hides the callback interface, providing
 two functions - one to list all the uris, and one to change all the uris.
