=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: liburi-find-simple-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jotam Jr. Trejo <jotamjr@debian.org.sv>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: liburi-find-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: liburi-find-perl <!nocheck>,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liburi-find-simple-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liburi-find-simple-perl.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburi-find-simple-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburi-find-simple-perl.git
 Homepage: https://metacpan.org/release/URI-Find-Simple
+Rules-Requires-Root: no
 
 Package: liburi-find-simple-perl
 Architecture: all
