=== debian/watch ===
version=4
https://metacpan.org/release/URI-Find-Simple   .*/URI-Find-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
